      ***** Target Configs *****

CSK_LOOP:         0
CSK_SEGMENT:         0
CSK_AUDIO_MUTE:         0
CSK_AUDIO_SHIFT:         0
CSK_AUDIO_CHANNEL_LEFT:         1
CSK_AUDIO_CHANNEL_RIGHT:         1
CSK_FIT_TO_WINDOW:         0
CSK_VIDEO_SCALE_MODE:         0
CSK_AUDIO_VOLUME:        60
CSK_CLICK_STYLE:         2
CSK_LAST_OFFSET:         0
CSK_MARKER_START:         0
CSK_MARKER_END:        -1
CSK_TICK_START:         0
CSK_TICK_END:         0
CSK_PLAY_SPEED:         2
CSK_AUDIO_PLAY_MODE:         0
CSK_AUDIO_SWAP_CHANNELS:         0
CSK_AUDIO_LAST_START_OFFSET:         0
CSK_AUDIO_LAST_END_OFFSET:         0
CSK_SNAPSHORT_FORMAT:         0
CSK_SNAPSHORT_USEDISPLAYMODE:         0
CSK_DISPLAY_SINGLE_IMAGE:         0
CSK_LAST_FILE_AUDIO_ID:        -1
CSK_LAST_FILE_VIDEO_ID:        -1
CSK_LAST_FILE_SUBTITLE_ID:         0
CSK_LAST_FILE_SUBTITLE_DISPLAY:         0
CSK_LAST_FILE_FLAGS:         0
CSK_LAST_FILE_DECODER_TYPE:         0
CSK_LAST_FILE_BOOKMARK_OPEN:         0
CSK_SNAPSHOT_USE_FILE_NAME:         1
CSK_SNAPSHOT_USE_INTEGER:         1
CSK_SNAPSHOT_TEMP_NAME:Snapshot
CSK_SNAP_SAVE_PATH:C:\Documents and Settings\Администратор\Мои документы
CSK_SNAP_SAVE_NAME:Snap-
CSK_SOURCE_PATH:
CSK_LAST_FILE_NAME: